

/*
.items .item {
    clear: both;
    height: 100px;
	background-color: #e4e4e4;
	margin: 5px;
	padding: 8px;
	border: 1px solid #dfdede;
	background-image:url(images/item_bg.jpg);
	background-repeat:repeat-x;
	background-position: center;
	display: block;
}
*/
.items .image img {
    background-color: #fff;
    padding: 3px;
}
.items .image a {
    float: left;
	border: 2px solid #888;
}
.items .image a:hover {
	border: 2px solid #aa2423;
}
.items .body {
    margin-left: 125px;
}
.items .title a,
.items .title a:link,
.items .title a:active,
.items .title a:focus,
.items .title a:visited {
    font-weight: bold;
    color: #8ca6fa;
}
.items .title a:hover {
    color: #c70000;
}
.items .dates {
    font-style: italic;
}
.items .summary {
    font-size: 0.9em;
    line-height:normal;
    margin:4px 8px 0px 0px;
}
.items .price {
    font-weight: bold;
    color: #000;
}
.items .content a {}
.item {
    /*clear: both;*/
    min-height: 80px;
	background-color: #000;
	margin: 0px;
	padding: 8px;
	border: 1px solid #9f9f9f;
	background-image: url(images/item_bg.jpg);
	background-repeat: repeat-x;
	display: block;
	background-position: top;
}
.item .image img {
    background-color: #fff;
    padding: 3px;
}
.item .image a {
    float: left;
	border: 2px solid #0061a1;
}
.item .image a:hover {
	border: 2px solid #aa2423;
}
.item .body {
    margin-left: 125px;
}
.item .title a,
.item .title a:link,
.item .title a:active,
.item .title a:focus,
.item .title a:visited {
    font-weight: bold;
    color: #8ca6fa;
}
.item .dates {
    font-style: italic;
}
.item .summary {
    font-size: 0.8em;
    line-height:normal;
    margin:4px 8px 0px 0px;
}
.item .price {
    font-weight: bold;
    color: #000;
}
